/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");
body, h1, h2, h3, h4, h5, h6, button, a, #footer div, .freshslid, li, a {
font-family: 'Poppins' !important;
}
#footer ul.cnss-social-icon li.cn-fa-icon a, #header ul.cnss-social-icon li.cn-fa-icon a{
	background-color: transparent !important;
}
#logo-container{
	margin-top: -5px;
}
.footer-widgets a:hover{
	color: #fff;
}
.tabimagesize img {
    height: 100px !important;
    object-fit: contain;
    padding-top: 30px;
}
.carorightback .vc_column-inner {
    background: linear-gradient(to right, #fff 10%, #1e3524 10%) !important;
}
.carorightback{
	padding-top: 60px;
	padding-right: 60px !important;
}
.carorightback .vc_column-inner{
	padding-top: 40px !important;
    padding-right: 40px !important;
}
.vc_images_carousel .vc_carousel-indicators .vc_active{
	background: #fff !important;
}
.vc_images_carousel .vc_carousel-indicators li{
	background: #1e3524 !important;
	width: 22px !important;
    height: 22px !important;
	border-radius: 50% !important;
	border: none !important;
	margin: 4px !important;
}
.tabbackimg .vc_column-inner {
    background-size: contain !important;
}
.tabview1, .tabview2{
	display: none;
}
.tab a{
	color: #808080 !important;
	font-weight: 600;
}
.tabcurrent{
	display: block;
}
.tab .tabactive {
    color: #000 !important;
    border-bottom: 4px solid #1e3524 !important;
    padding-bottom: 10px;
}
.rmpadmid .vc_column-inner {
    padding: 0 !important;
}
.paddingtextbox {
    padding: 0 200px;
}
.vc_inner.mas-lsatf, .vc_inner.mas-lsat1, .vc_inner.mas-lsat2, .vc_inner.mas-lsat3, .vc_inner.mas-lsat4{
	background-size: 122% !important;
	transition: all .80s ease;
}
.vc_inner.mas-lsatf:hover, .vc_inner.mas-lsat1:hover, .vc_inner.mas-lsat2:hover, .vc_inner.mas-lsat3:hover, .vc_inner.mas-lsat4:hover{
	background-size: 150% !important;
	transition: all .99s ease;
}
.mas-lsatf .vc_column-inner {
	padding-top: 191px !important;
    padding-bottom: 184px !important;
}
.mas-lsat1 .vc_column-inner{
	padding-top: 90px !important;
    padding-bottom: 90px !important;
}
.mas-lsat2 .vc_column-inner{
	padding-top: 90px !important;
    padding-bottom: 90px !important;
}
.mas-lsat3 .vc_column-inner{
	padding-top: 80px !important;
    padding-bottom: 80px !important;
}
.mas-lsat4 .vc_column-inner{
	padding-top: 100px !important;
    padding-bottom: 100px !important;
}
.vc_row.wpb_row.vc_row-fluid.maslastsec {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.full-bg-image.lazyloaded{
	margin-top: 15px;
}
.header-wrapper {
    background-color: #fff !important;
}
.innerheader .nav-menu > ul > li > a:hover:after{
	background-color: #fff;
}	
.innerheader .page-title .content-boxed h1{
	color: #000;
}
.innerheader .page-title .content-boxed h1:after{
	background-color: #fff;
}
.footable_parent tr {
    border: 0;
}
.whitetext p, .whitetext{
	color: #fff;
}
.paddingcss p{
	padding-left: 80px;
    padding-right: 80px;
}
.custombtn button.vc_general.vc_btn3 {
    background-image: none;
	text-transform: capitalize;
	font-size: 16px;
}

.mas h2 a div{
    line-height: 1;   	
}	
.mas h2 a{
    text-align: center !important;
    display: block;
    color: #fff !important;
	background-color: rgba(0,0,0,0.3);
	font-size: 30px;
}	
.mas h2 a{
	padding: 40px 0 40px 0 !important;
	line-height: 1;
	color: #fff;
}
.mas h2 a:hoer{
   color: #fff;	
}	
.mas.masbtm2 h2 a{
	padding: 70px 0 70px 0 !important;
}
.mas .vc_column-inner{
	padding: 0px !important;
	background-size: 100% !important;
    transition: all .80s ease;
}
.mas h2{
	padding: 0px;
}
.mas .vc_column-inner:hover{
	transition: all .99s ease;
    background-size: 120% !important;
}	
.mas .vc_column-inner:hover h2 a{
	background-color: rgba(0,0,0,0.1);
	color: #fff;
}	
.blackclr p{
	color: #000;
}
.padfancy .vc_column-inner{
    padding-left: 60px !important;
	padding-right: 60px !important;
}
.home div#wpforms-170 {
    padding-left: 300px;
    padding-right: 100px;
}
.home .wpforms-field-label-inline {
    color: #fff;
}
body.home #wpforms-170 .wpforms-submit-container .wpforms-submit, body.home #wpforms-170 .wpforms-field-pagebreak button.wpforms-page-button{
	width: 100%;
	background-color: #08A2AE;
}
.home #wpforms-170 input {
    padding-top: 25px;
    padding-bottom: 25px;
}
.paddingout.wpb_column {
    padding-left: 200px !important;
    padding-right: 200px !important;
}
#text-4 div{
	color: #000;
    text-align: center;
	font-size: 15px;
}	
#text-4 img{
	width: 150px;
}
aside#text-2 {
    text-align: right;
	padding-top: 60px;
}
#text-4 div a{
	color: #06A3AC;
}
.sfisttxt, .tfisttxt{
	padding-top: 10px;
}
.navigation-container{
	padding-top: 0px;
}
header#header {
    background: #1E3524 !important;
}
#menu-main-menu li a{
    text-transform: capitalize;
    font-size: 16px;
}
.padcosts vc_column-inner {
	padding-left: 60px !important;
	padding-right: 60px !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-weight: 600;
}
::-moz-placeholder { /* Firefox 19+ */
  font-weight: 600;
}
:-ms-input-placeholder { /* IE 10+ */
  font-weight: 600;
}
:-moz-placeholder { /* Firefox 18- */
  font-weight: 600;
}
.header-wrapper .full-bg-image{
	margin-top: 122px;
	height: 280px
}
.page-title .content-boxed h1{
	padding-top: 125px;
}
.content-boxed{
	height: 250px;
}
@media only screen and (min-width:320px) and (max-width:767px) {
	.firsttxtbox{
		left: 0px !important;
		padding-left: 0 !important;
	}
	.topfirstright {
		right: 0 !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.rmspace{
		height: 0px !important;
	}
	.padleftright {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.rmmargin .designmain {
		background: linear-gradient(to left, #fff 0%, #e9eee3 0%) !important;
	}
	.rmmargin{
		margin-right: 15px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.rmmargin1{
		margin-left: 25px !important;
		margin-right: 25px !important;
	}
	.carorightback {
		padding-top: 0px !important;
		padding-right: 15px !important;
	}
	.paddingtextbox {
		padding: 0 10px !important;
	}
	aside#text-2{
		text-align: center !important;
	}
	#text-4 img {
		width: auto;
	}
	.maslastsec .vc_column-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-bottom: 15px !important;
	}
	.mas-lsatf .vc_column-inner, .mas-lsat1 .vc_column-inner, .mas-lsat2 .vc_column-inner, .mas-lsat3 .vc_column-inner, .mas-lsat4 .vc_column-inner {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
	.rmpadmob .vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.paddingcss p {
		padding-left: 15px;
		padding-right: 15px;
	}
	.mas h2 a {
		padding: 22px 0 22px 0 !important;
	}
	.mas.masbtm2 h2 a {
		padding: 35px 0 35px 0 !important;
	}
	.mas.wpb_column.vc_column_container{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.padfancy .vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.home div#wpforms-170 {
		padding-left: 0;
		padding-right: 0;
	}
	.paddingout.wpb_column {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.header-wrapper .full-bg-image{
		margin-top: 119px;
	}
	.page-title {
		padding-top: 35px;
	}
	.page-title .content-boxed h1{
		padding-top: 85px;
	}
}	
@media only screen and (min-width:768px) and (max-width:1024px) {
	.padleftright {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
	.paddingtextbox {
		padding: 0 60px !important;
	}
	.paddingcss p, .padfancy .vc_column-inner, .paddingout.wpb_column {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.mas h2 a {
		padding: 16px 0 16px 0 !important;
	}
	.mas.masbtm2 h2 a {
		padding: 36px 0 36px 0 !important;
	}
	.home div#wpforms-170 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.page-title {
		padding-top: 35px;
	}
	.page-title .content-boxed h1{
		padding-top: 95px;
	}
}
@media only screen and (min-width:768px) and (max-width:1000px) {
	.header-wrapper .full-bg-image{
		margin-top: 119px;
	}	
}	
@media only screen and (min-width:1025px) and (max-width:1120px) {
	.mas h2 a {
		padding: 30px 0 30px 0 !important;
	}
	.mas.masbtm2 h2 a {
		padding: 45px 0 45px 0 !important;
	}
}	
@media only screen and (min-width:845px) and (max-width:1120px) {
	.mas-lsatf .vc_column-inner {
		padding-top: 110px !important;
		padding-bottom: 145px !important;
	}
	.mas-lsat1 .vc_column-inner{
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.mas-lsat2 .vc_column-inner{
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.mas-lsat3 .vc_column-inner{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.mas-lsat4 .vc_column-inner{
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}
}
@media only screen and (min-width:768px) and (max-width:844px) {
	.mas-lsatf .vc_column-inner {
		padding-top: 98px !important;
		padding-bottom: 136px !important;
	}
	.mas-lsat1 .vc_column-inner{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.mas-lsat2 .vc_column-inner{
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.mas-lsat3 .vc_column-inner{
		padding-top: 45px !important;
		padding-bottom: 45px !important;
	}
	.mas-lsat4 .vc_column-inner{
		padding-top: 65px !important;
		padding-bottom: 65px !important;
	}
}